[Program]
AppName=Registry Winner
Version=6.9.9.6
Website=http://www.registrywinner.com

[Update]
PackNumber=1
Pack1=http://www.registrywinner.com/download/RegistryWinner.zip

[PlugIn]
PlugInCount=1
Pack1=http://www.DiskThinner.com/DiskThinner_setup.exe
PlugInExeName1=DiskThinner\DiskThinner.exe
PlugInDescription1=Best Hard Disk Cleaner

[Updater]
Version=1.4.11.14		
Pack=http://www.registrywinner.com/download/update.zip
